
HELP TRANSFER
-------------
Cette commande sert a transferer un fichier d'un call dans un autre.
 
Syntax: Transfer Call N0 > Call destinataire

Exemple: HB9SDH 1 > HB9SDS
 
Le signe ">" est imperatif.
---------------------------
Le transfer n'est possible que lorsque le fichier source et le meme
que le fichier destinataire.( Genre : info-files ou user-files ).
Donc le transfer n'est possible  qu' entre infos-files ou user-files
ce qui veut dire que vous ne pouvez pas faire d'un "user-file" un
"infos-files".
En cas de transfer d'un fichier "Info", ce dernier est automatiquement
efface dans la source.
En cas de transfert d'un fichier "User", ce dernier n'est pas efface dans
la source.
Ce procede permet de mettre le meme message pour plusieurs call sans etre
oblige de le reecrire plusieurs fois.
Si le message doit etre encore etre forwarde on peut completer la commande 
avec la messagerie destinatrice:

Exemple:   "TRANSFER HB9UFA > HB9SBS @ HB9AC".

